DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1072
Cap nhat lai gia chao thau (Ho trg xi ly data) (Hién tai hé théng khong hiéu sé 1é & Gia Chao Thau)

05/07/2021 09:12 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/07/2021

0%
0.00 hour
0.00 hour

Description
Dear Luc!

Luc chinh gilp s6 tién gia chao thau trong muc 3 va muc 10 gitp nha!

Muc 3: Bon gia 85.168.6d
Muc 10:Don gia 98.213.5d

Sé tién téng phi€u mua hang: 74.393.280

History

#1 - 05/07/2021 09:12 AM - Luc Tran Van
- File 5.0 UPDATE PUR 527 SO LE.txt added

#2 - 05/07/2021 09:15 AM - Luc Tran Van

- File 2.0 UPDATE TONG TIEN PUR 2021 457 - ANH CUONGVD.txt added

#3 - 05/11/2021 08:39 AM - Luc Tran Van

- Status changed from New to Closed

Files

CAP NHAT GIA CHAO THAU - CUONGVD - PUR.gif
5.0 UPDATE PUR 527 SO LE.txt
2.0 UPDATE TONG TIEN PUR 2021 457 - ANH CUONGVD.txt

06/17/2025

105 KB 05/07/2021
366 Bytes 05/07/2021
330 Bytes 05/07/2021
